現在GoLive5.0がすごく不安定になってます。
P.Cのスペックは
Win98SE、メモリは64から128に増設。IEは6.0にアップデート
接続はADSL8M。
とくにIEを5.5SP2から6.0にアップデートしてから不安定になったような気がします。
ちなみに再インストールもしましたし、システムリソースも70%以上あります。

A 回答 (1件)

GoLiveを使うときは、GoLiveだけを立ち上げてますか?他のソフトを同時に立ち上げておくとリソースが減ってたちまちいうことを聞かなくなることがあります。


あと、Win98/ME系はいくらメモリーを積んでいても不安定さはあまり変わらないことがあるので、注意が必要です。

ウィルス対策ソフトなどの常駐ソフトが立ち上がっていても、不安定になることがあるので、その辺もチェックしてみてください。

ところで、CPUのクロックはどれくらいですか?

この回答への補足

CPUのクロック数はたしか533MHzだったと思います。

補足日時:2002/04/13 02:39
    • good
    • 0
この回答へのお礼

どーもありがとうございました

お礼日時:2002/04/13 22:05

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aと関連する良く見られている質問

QGolive5.0にて

参考本を片手に、adobeGOLIVEでホームページ作りに挑戦し始めました。
ところが、いざアップロードしてみると、画面にJPEGファイルが表示されず、左上に小さい×のみ表示されています。
JPEGを多用しているのですが、いずれのページでも同様に正常に表示されません。(×のみ。GOLIVEの時点ではプレビューなどでも表示されました。)
何が原因なのかお教えください。
また自分のサイトを中断したいときはどのようにすればよいのかも併せてお教えください。
よろしくお願いいたします。

Aベストアンサー

工事中なら、別に工事中のページを作ってアップロードすればいいです。

サイトを廃止する時は、サーバーの管理者に連絡をすれば廃止できるはず。場合によっては、専用フォームとかもあるのかも。

QAdobe CS インストール(GoLive CS Acrobat 6.0)

Win XP にAdobe CS Premium をインストールしたいのですが、何故かGoLive CSとAdobe Acrobat 6.0が入りません。
ワンクリックで全部インストール出来るわけじゃないんでしょうか。
各ソフトのインストーラーで入れることはCS Premiumのシリアルが対応していないそうで、出来ないようです。
本家サイトにはSafeモードで起動してデスクトップからインストールせよ、とありましたが、アンインストール・インストール繰り返しても、インストール出来るのは、Version Cue・Photoshop CS・Illustrator CS・InDesign CSだけです。
同じような現象が起きている方はいらっしゃらないでしょうか。
また、どう解決されましたか?
前バージョンアンインストール推奨、とありましたが、インストール失敗すると仕事にならないのでかなり困っています。

Aベストアンサー

回答が少ないようなので一応事例を。

ウチではIllustrator CSですが、普通に10が入っている状態で、CSの体験版(英語)も入っていて、アップグレード版がすんなり入りました。GoliveやAcrobatは前のバージョンしかもっていないので同じ環境ではありませんが。

OSの再インストールで解決するかもしれませんね。
ある程度のスキルをお持ちのようなので再インストールをオススメします。特にお仕事がらみのようですし。

QGolive5.0にアップするか、又は最新版CS2.0を購入する方がいい?

最近Golive4.0とPhotoshop5.5(WindowsXP)を使用しマイペースにコツコツとWEBサイトを作成しております。世間ではGoliveCS2.0やPhotoshopCSなど最新版が発売されていますが、実際使用されている方で、どのバージョンが一番使いやすいか感想を教えていただけますか?またはバージョンアップをするか、または最新版を購入するかもご意見うかがえると嬉しいです。

Aベストアンサー

最新版以外もう売ってないですけど、どーしましょうか?(^^;

QPainter 5.5か6.0

今もどうにか手に入れる方法は無いでしょうか?
10が高かった割に使いにくいのでまた5.5か6に戻って使いたいと考えています。

Aベストアンサー

市販はされいないのでオークションぐらいですね。
XPSP2やVISTAに対応していないので、新しいPCを買った場合に
6や5.5は使えません。その場合は10を使っては如何でしょうか。

QAdobe Reader4.0・ 5.0・ 6.0

先程、Adobe Reader6.0をインストールしました。正常に動作しています。

で、PCの中にはAcrobat Reader4.0と5.0も入っています。
4.0と5.0はアンインストールしてもいいのでしょうか。

OSはMeです。

Aベストアンサー

>4.0と5.0はアンインストールしてもいいのでしょうか。



かまいません。
ただ、アンインストーラが6.0に必要なファイルまで消す可能性がありますのでもう一度6.0をインストールし直した方がいいかと思います。


このカテゴリの人気Q&Aランキング

おすすめ情報